-- 基础信息
base_info = {
	group_id = 133308078
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 78001, gadget_id = 70710350, pos = { x = -2160.822, y = 279.517, z = 4120.352 }, rot = { x = 353.233, y = 203.031, z = 6.759 }, level = 1, area_id = 26 },
		{ config_id = 78002, gadget_id = 70710350, pos = { x = -2150.457, y = 271.962, z = 4151.277 }, rot = { x = 10.098, y = 190.351, z = 6.675 }, level = 1, area_id = 26 },
		{ config_id = 78003, gadget_id = 70710350, pos = { x = -2145.442, y = 261.811, z = 4178.680 }, rot = { x = 353.989, y = 220.659, z = 12.261 }, level = 1, area_id = 26 },
		{ config_id = 78004, gadget_id = 70710350, pos = { x = -2149.618, y = 252.379, z = 4213.670 }, rot = { x = 4.567, y = 145.697, z = 9.758 }, level = 1, area_id = 26 },
		{ config_id = 78005, gadget_id = 70710350, pos = { x = -2146.798, y = 238.744, z = 4243.203 }, rot = { x = 321.957, y = 279.484, z = 314.263 }, level = 1, area_id = 26 },
		{ config_id = 78006, gadget_id = 70710350, pos = { x = -2111.209, y = 227.162, z = 4251.812 }, rot = { x = 0.000, y = 258.274, z = 0.000 }, level = 1, area_id = 26 },
		{ config_id = 78007, gadget_id = 70710350, pos = { x = -2083.371, y = 210.875, z = 4277.304 }, rot = { x = 342.936, y = 150.503, z = 350.500 }, level = 1, area_id = 26 },
		{ config_id = 78008, gadget_id = 70710350, pos = { x = -2096.156, y = 201.823, z = 4297.382 }, rot = { x = 337.358, y = 183.059, z = 354.699 }, level = 1, area_id = 26 },
		{ config_id = 78009, gadget_id = 70710350, pos = { x = -2083.486, y = 194.762, z = 4317.501 }, rot = { x = 346.038, y = 192.814, z = 354.202 }, level = 1, area_id = 26 },
		{ config_id = 78010, gadget_id = 70710350, pos = { x = -2081.762, y = 184.634, z = 4342.994 }, rot = { x = 343.384, y = 187.633, z = 359.536 }, level = 1, area_id = 26 },
		{ config_id = 78011, gadget_id = 70710350, pos = { x = -2077.431, y = 176.667, z = 4360.328 }, rot = { x = 343.384, y = 187.633, z = 359.536 }, level = 1, area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
